<?php

/*
 * Squelette : ../prive/squelettes/top/dist.html
 * Date :      Tue, 12 May 2026 07:51:22 GMT
 * Compile :   Fri, 26 Jun 2026 14:29:32 GMT
 * Boucles :   
 */ 
//
// Fonction principale du squelette ../prive/squelettes/top/dist.html
// Temps de compilation total: 0.037 ms
//

function html_872b5bd269aadbfd831c32a92286c7e0($Cache, $Pile, $doublons = array(), $Numrows = array(), $SP = 0) {

	if (isset($Pile[0]["doublons"]) AND is_array($Pile[0]["doublons"]))
		$doublons = nettoyer_env_doublons($Pile[0]["doublons"]);

	$connect = '';
	$page = '<!-- top -->';

	return analyse_resultat_skel('html_872b5bd269aadbfd831c32a92286c7e0', $Cache, $page, '../prive/squelettes/top/dist.html');
}
